[ubuntu/oneiric] ocaml-duppy 0.4.1-1 (Accepted)

Matthias Klose doko at ubuntu.com
Tue Aug 30 18:13:42 UTC 2011


ocaml-duppy (0.4.1-1) unstable; urgency=low

  * New upstream release.

Date: Tue,  30 Aug 2011 18:11:42 +0000
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint at lists.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/oneiric/+source/ocaml-duppy/0.4.1-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Tue,  30 Aug 2011 18:11:42 +0000
Source: ocaml-duppy
Binary: libduppy-ocaml, libduppy-ocaml-dev
Architecture: source
Version: 0.4.1-1
Distribution: oneiric
Urgency: low
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint at lists.debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Files:
 c036d9ac9a5a3981a6aac6c1a500fe5a 1731 ocaml optional ocaml-duppy_0.4.1-1.dsc
 cd426592eb864ad15a6406bc281290f7 2713 ocaml optional ocaml-duppy_0.4.1-1.diff.gz
 36c257cbdfe2efef2778b525a6e15aa6 94752 ocaml optional ocaml-duppy_0.4.1.orig.tar.gz
Changes:
 ocaml-duppy (0.4.1-1) unstable; urgency=low
 .
   * New upstream release. 



More information about the Oneiric-changes mailing list